/* 
Theme Name: klompenpaden
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/responsive-II
Description: Responsive II Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive-mobile-child
Responsive II WordPress Child Theme, Copyright (C) 2011-2014 CyberChimps
*/

@font-face {
    font-family: 'novecento_sans_wide_bookbold';
    src: url('fonts/Novecentosanswide-Bold-webfont.eot');
    src: url('fonts/Novecentosanswide-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentosanswide-Bold-webfont.woff2') format('woff2'),
         url('fonts/Novecentosanswide-Bold-webfont.woff') format('woff'),
         url('fonts/Novecentosanswide-Bold-webfont.ttf') format('truetype'),
         url('fonts/Novecentosanswide-Bold-webfont.svg#novecento_sans_wide_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media not all and (-webkit-min-device-pixel-ratio:0)
{  
    body {
		font-weight: 600;
	}
}

/* =Start From Here
-------------------------------------------------------------- */
body {
	font-family: 'Open Sans', sans-serif !important;
	text-rendering: optimizeLegibility !important;
}
h1 {
    color: #bf7400 !important;
    font-family: "novecento_sans_wide_bookbold" !important;
    font-style: normal !important;
    font-weight: normal !important;
    margin: 20px 0 5px !important;
	text-transform: uppercase !important;
}
.page h1,
.single h1 {
	font-family: "Work Sans","novecento_sans_wide_bookbold" !important;
}
h1, .h1 {
    font-size: 30px !important;
}
h2, .h2 {
    font-size: 20px !important;
}
h3, .h3 {
    font-size: 16px !important;
}
a {
	color: #BE762A !important;
}
a:hover {
	color: black !important;
	text-decoration: none !important;
}
.verborgen,
#subscribe-reloaded {
	display: none;
}
#header {
    background: transparent url("img/hdrbkg01.gif") repeat-x scroll 0 0;
	padding: 15px 0 0;
}
#header a {
   color: #be762a !important;
}
#headerwrapper {
	width: 1170px;
	margin: 0 auto 35px;
}	
#headersearchformcontainer {
	float: right;
    height: 40px;
    width: 950px;
	padding-right: 12px;
}
#headersearchform {
	margin: 0 auto;
	float: right;
}
#langchoise {
	color: #999999;
    float: right;
    font-weight: normal;
    margin: 7px 25px 7px 7px;
}
#langchoise a {
    margin-right: 5px;
}
/*#langchoise a.englishflag {
    background: transparent url("img/englishflag.gif") repeat-x scroll 0 0;
}
#langchoise a.germanflag {
    background: transparent url("img/germanflag.gif") repeat-x scroll 0 0;
} */
#top-menu-container {
    background-color: transparent;
    float: right;
    height: 40px;
    width: 950px;
	padding-right: 15px;
	font-size: 1.2em;
}
#top-menu-container .top-menu li a:hover {
    color: black !important;
}
#site-logo {
	background: transparent url("img/logo.png") no-repeat scroll 0 0;
	height: 138px;
    width: 138px;
}
.search-form .search-submit {
	background: white url("img/search.png") no-repeat scroll center center;
    border: 0 solid;
    height: 34px;
    width: 34px;
	color: transparent;
}
.search-form .search-submit:hover {
	background: white url("img/search-hover.png") no-repeat scroll center center;
	color: transparent;
	cursor: pointer;
}
input.search-field:focus {
	border-color: transparent;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 0 rgba(0, 0, 0, 0);
	outline: 0 none;
}
.search-form .search-field {
    border: 0 solid;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset;
}
#main-menu-container {
    background-color: transparent;
    margin-left: 220px;
    position: absolute;
    top: 88px;
    width: 950px;
}
#main-menu-container #main-menu {
    float: right;
}
#main-navigation .main-nav ul li.current-menu-item a,
#main-navigation .main-nav ul li.current-menu-ancestor a {
    background-color: white;
	border-right: 1px solid #eddaaf;
	border-left: 1px solid #eddaaf;
	color: black !important;
}
#main-navigation .main-nav ul li ul li.current-menu-item a,
#main-navigation .main-nav ul li ul li.current-menu-ancestor a {
    background-color: transparent;
	border-right: 0px solid #eddaaf;
	border-left: 0px solid #eddaaf;
	color: black !important;
}
#main-navigation .main-nav ul li a {
    margin: 0;
	padding: 13px;
	background: transparent;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
    font-family: "novecento_sans_wide_bookbold";
    font-weight: normal;
	text-transform: uppercase;
}
#main-navigation .main-nav ul li ul li a {
	transition: background none ease-in-out;
	-moz-transition: background none ease-in-out;
	-webkit-transition: background none ease-in-out;
	border: 1px solid transparent !important;
}
#main-navigation .main-nav ul ul a {
	background: transparent;
}
#main-navigation .main-nav ul li a:hover {
    margin: 0;
	padding: 13px;
	background: white;
}
#main-navigation .main-nav ul li > ul a:hover {
	background: transparent;
}
#main-navigation .main-nav ul li > ul {
	min-width: 160px;
}
#main-navigation .main-nav ul li > ul,
.current-menu-parent {
    background-color: white;
}
#main-navigation .main-nav ul li ul li a {
    line-height: 3.1em;
    padding-left: 25px;
}
#main-navigation .main-nav ul li ul li a:hover {
    padding-left: 25px;
}
.menu-item-has-children:hover {
	background: white;
}
#main-navigation .main-nav ul li ul li:hover {
    background: #eddaaf;
}
#pagesliderwrapper {
	height: 300px;
    margin: 0 auto 40px;
    width: 1170px;
}
.content-area {
    padding: 0;
}
main#main {
    padding-left: 0;
    padding-right: 25px;
	width: 825px;
}
.right-sidebar,
.default-sidebar {
    float: right;
    width: 344px;
	padding: 0;
}
#naastslider {
	background: #be762a none repeat scroll 0 0;
    float: right;
    height: 300px;
    margin-left: 25px;
    padding: 15px 0;
    width: 345px;
	position: relative;
}
#naastslider h2 {
	color: white !important;
	margin: 0 0 15px;
    font-weight: normal;
	text-transform: uppercase;
    font-family: "novecento_sans_wide_bookbold";
	font-size: 1.8em;
	padding: 0 15px;
}
#naastslider p {
    font-size: 0.9em;
    margin: 0 0 10px;
    overflow: hidden;
    width: 314px;
	padding-left: 15px;
	padding-right: 15px;
}
#naastslider a {
	color: white !important;
}
#naastslider #nieuwslijst {
	
}
#naastslider #meernieuws {
	border-top: 1px solid white;
    bottom: 0;
    padding: 10px 0 0;
    position: absolute;
    width: 100%;
}
#naastslider #meernieuws:hover p {
	color: #eddaaf;
}
#naastslider #meernieuws p {
    font-size: 1.1em;
    font-weight: 700;
}
.naastklompenpad p {
	color: white;
    font-size: 1em;
	white-space: normal !important;
}
.naastklompenpad h2 {
	color: white;
    font-size: 1.3em !important;
}
.naastklompenpad a {
	text-decoration: underline;
}
.naastklompenpad a:hover {
	text-decoration: none;
}
.ggkp-header {
	font-weight: bold;
	padding: 0 0 0 15px;
}
.ggkp {
    /* height: 100px; */
    height: auto;
    overflow: hidden;
}
.widget-wrapper {
    padding: 0;
}
.klomparchive,
.nieuwsarchief {
	width: 100% !important;
	padding: 0 !important;
}
.klomparchiefitem {
    border-bottom: 1px solid #bf7401;
    float: left;
    height: 335px;
    margin-right: 45px;
    padding: 0 0 10px;
    width: 258px;
}
.klomparchiefitem:nth-of-type(4n+4) {
    margin-right: 0;
}
.nieuwsarchief article {
	width: 49% !important;
	float: left;
	min-height: 270px;
}
.nieuwsarchief article:nth-of-type(2n) {
	float: right;
}
.nieuwsarchief article h2 {
    height: 50px;
    overflow: hidden;
	line-height: 1.2em;
}
.nieuwsarchief .breadcrumb-list {
	display: none;
}
#eerdernieuws {
	width: 100%;
	clear: both;
	padding: 30px 0;
}
.archivethumb {
	float: left;
	margin: 0 15px 15px 0;
}
#main article,
#main article:last-child {
    border-bottom: 1px solid #eddaaf;
}

table > thead > tr > th, 
table > thead > tr > td, 
table > tbody > tr > th, 
table > tbody > tr > td, 
table > tfoot > tr > th, 
table > tfoot > tr > td {
    border-top: 0px solid #ddd;
	text-align: center;
}
#footer {
	background-color: #EDDAAF;
}
#footer-widget .footer-widget {
    width: 100%;
}
#footer-base .scroll-top {
    font-size: 1.5em;
}
#footer-base .copyright {
    font-size: 0.85em;
}
#black-studio-tinymce-3 img {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
#black-studio-tinymce-3 img:hover {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
section.category-nieuwlabel {
	position: relative;
}
.category-nieuwlabel .nieuwpad {
    position: absolute;
    z-index: 9999;
	background: transparent url("img/nieuw.png") no-repeat scroll;
    height: 77px;
    width: 77px;
	left: -5px;
	top: 45px;
}
.kaartje {
	margin-bottom: 30px;
}
.bijzonderheden {
    background: #eddaaf none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 10px;
}
.bijzonderheden h2 {
    color: #be762a;
    font-size: 1.1em;
    font-weight: 700;
    margin: 5px 0 15px;
    text-transform: uppercase;
}
.bijzonderheden ul {
  }
.bijzonderheden ul li {
    list-style: outside none disc !important;
    margin: 0 0 0 15px;
}
.accordion-title:hover {
	cursor: pointer;
}
.accordion h2 {
	background-image: url("img/accordeon-closed.png") !important;
    background-position: left center !important;
    background-repeat: no-repeat !important;
    padding-left: 35px !important;
}
.accordion h2.open {
	background-image: url("img/accordeon-open.png") !important;	
}
.accordion h2 {
    outline-width: 0px;
}
.responsive-tabs .responsive-tabs__panel {
    border: 0 solid #be762a !important;
    border-top: 1px solid #be762a !important;
	padding: 40px 0 0 !important;
}
.responsive-tabs .responsive-tabs__list__item {
	color: #be762a !important;
}
.responsive-tabs .responsive-tabs__list__item:hover {
	color: black !important;
}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
    background: #ede3cd none repeat scroll 0 0 !important;
    border-color: #be762a !important;
    color: #be762a !important;
}
#tablist1-tab1.responsive-tabs__list__item--active:hover,
#tablist1-tab1 {
	background-image: url("img/mapicon.png") !important;
    background-position: 5px 7px !important;
    background-repeat: no-repeat !important;
    padding-left: 35px !important;
}
#tablist1-tab1:hover {
	background-image: url("img/mapicon-hover.png") !important;
}
#tablist1-tab2.responsive-tabs__list__item--active:hover,
#tablist1-tab2 {
	background-image: url("img/gridicon.png") !important;
    background-position: 5px 8px !important;
    background-repeat: no-repeat !important;
    padding-left: 35px !important;
}
#tablist1-tab2:hover {
	background-image: url("img/gridicon-hover.png") !important;
}
#tablist1-tab3.responsive-tabs__list__item--active:hover,
#tablist1-tab3 {
	background-image: url("img/distance.png") !important;
    background-position: 5px 8px !important;
    background-repeat: no-repeat !important;
    padding-left: 35px !important;
}
#tablist1-tab3:hover {
	background-image: url("img/distance-hover.png") !important;
}
.kilometers {
	margin: 10px;
    text-align: center;
}
.comments-title {
    color: #bf7400;
    font-family: "novecento_sans_wide_bookbold";
    font-style: normal;
    font-weight: normal;
    margin: 20px 0 5px;
    text-transform: uppercase;
}
.commentlist li.alt > article {
    background: transparent none repeat scroll 0 0 !important;
}
.commentlist .comment {
    background: #ede3cd none repeat scroll 0 0 !important;
	margin-bottom: 15px !important;
}

/*soliloquy styling*/
.soliloquy-theme-classic .soliloquy-pager {
    bottom: -25px !important;
    text-align: center !important;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    background: #eddaaf none repeat scroll 0 0 !important;
    color: black !important;
    padding: 15px !important;
    text-align: left !important;
	text-shadow: 0 0 0 transparent ! important;
	margin: 0;
	width: 100%;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  h2,
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  h2 a {
    color: #be762a !important;
    font-family: "novecento_sans_wide_bookbold";
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.soliloquy-theme-classic .soliloquy-pager-link {
    background: #EDDAAF !important;
	border-radius: 14px;
    display: block;
    height: 14px;
    outline: medium none;
    text-indent: -9999px;
    width: 14px;
}
.soliloquy-theme-classic .soliloquy-pager-link.active {
    background: #BE762A !important;
}
.soliloquy-caption-right {
	background: #eddaaf none repeat scroll 0 0 !important;
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-right {
    width: 250px !important;
	right: -250px !important;
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-right p {
    font-size: 1.1em;
    line-height: 1.1em;
    margin: 0 0 25px;
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-right em {
    bottom: 15px !important;
    font-size: 0.9em !important;
    position: absolute !important;
    right: 15px !important;
	text-align: right !important;
}
#black-studio-tinymce-7 {
    background: #eddaaf none repeat scroll 0 0 !important;
	padding: 0 0 5px;
	float: left;
	margin-bottom: 25px;
}
#black-studio-tinymce-7 .widget-title {
	border-bottom: 1px solid #be762a;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
#black-studio-tinymce-7 h3 {
    font-family: "novecento_sans_wide_bookbold";
    font-size: 1.4em;
    font-weight: normal;
    text-transform: uppercase;
	color: #be762a;
	margin: 0;
    padding: 10px 15px;
}
#black-studio-tinymce-7 .textwidget {
    padding: 10px 15px;
}
#black-studio-tinymce-7 table {
    margin-bottom: 5px;
}
/*klompenpaden brochure en horeca uitklapper styling */
.verkoop,
.horeca {
    border: 1px solid #eddaaf;
    position: relative;
    margin-bottom: 30px;
	padding: 15px 0;
}
.verkoop.uitgeklapt ul,
.horeca.uitgeklapt ul {
    max-height: 1500px;
    overflow: visible;
    width: 100%;
    -webkit-transition: max-height 0.25s ease-out;
    -moz-transition: max-height 0.25s ease-out;
    transition: max-height 0.25s ease-out;
}
.verkoop ul,
.horeca ul {
    max-height: 48px;
    overflow: hidden;
    width: 100%;
    -webkit-transition: max-height 0.25s ease-out;
    -moz-transition: max-height 0.25s ease-out;
    transition: max-height 0.25s ease-out;
}
.removeClassverk, .uitgeklapt .addClassverk,
.removeClasshor, .uitgeklapt .addClasshor {
    display: none;
}
.uitgeklapt .removeClassverk, .addClassverk,
.uitgeklapt .removeClasshor, .addClasshor {
    display: block;
}
button {
    background-color: #eddaaf;
    border: 1px solid #eddaaf;
    border-radius: 3px;
    bottom: -13px;
    color: #be762a;
    left: 46%;
    position: absolute;
    width: auto;
}
.teklein button {
    display: none;
}
#zinnetjeklompenpad {
    clear: both;
    font-style: italic;
}
.klomparchiefitem h2 {
	font-weight: bold;
	text-align: center;
}
/*de 'niet leverbaar' melding stylen*/
.gfield_price .gfield_description {
    color: #be762a;
    font-size: 1.1em !important;
    font-weight: bold;
    text-transform: uppercase;
}
.gfield_price_1_ .gfield_description,
.gfield_price_8_ .gfield_description,
.gfield_price_9_ .gfield_description {
    color: black;
    font-size: 1em !important;
    font-weight: normal;
    text-transform: initial;
}
#gform_1 .gfield_total,
#gform_8 .gfield_total,
#gform_9 .gfield_total {
    background: #eddaaf none repeat scroll 0 0;
    border: 1px solid #be762a;
    padding: 15px;
    position: fixed;
    right: 25px;
    top: 175px;
    width: 300px;
    z-index: 999999;
}
input[type="submit"], 
input[type="reset"], 
input[type="button"] {
    background-color: #eddaaf;
    border: 0px solid #357ebd;
    color: black;
}
input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover {
    background-color: #be762a;
    border: 0px solid #357ebd;
    color: white;
}
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
    margin-top: 30px;
}
.ecf-question,
.says {
  	display: none;
}
.ecf-answer {
    color: #be762a;
  font-size: 1.2em;
  font-weight: bold;
}
#wysija-box-after-comment {
    width: 0;
    margin-right: 5px;
}
#wprmenu_menu, 
#wprmenu_menu_ul,
#wprmenu_menu ul li a,
#wprmenu_menu ul li a:hover,
#wprmenu_menu .wprmenu_icon_par,
#wprmenu_menu .wprmenu_icon_par:hover,
#wprmenu_menu.wprmenu_levels ul li {
    background: #2e2e2e none repeat scroll 0 0 !important;
}
.respmenu,
.respsidenews {
	display: none;
}
.fullsidenews {
	display: block;
}
#wprmenu_bar {
    border-bottom: 1px solid white;
}
.zoekresultaat .read-more {
	display: none;
}
.resp {
	display: none;
}

/*commenform aanpassingen 27-7-2016*/
form#commentform {
    position: relative;
	margin-bottom: 100px;
}
p.comment-form-subscriptions {
    position: absolute;
    bottom: -75px;
    left: 0;
}
@media screen and (max-width: 565px) {
	p.comment-form-subscriptions {
		bottom: -100px;
	}
	form#commentform {
		margin-bottom: 100px;
	}
}


/*responsive*/
@media screen and (max-width: 1680px) {
	#gform_1 .gform_heading {
	width: 70%;
	}
}
@media screen and (max-width: 1199px) {
	#header {
		padding-left: 15px;
		padding-right: 15px;
	}
	#headerwrapper {
		width: 100%;
	}
	#headersearchformcontainer {
		/*float: inherit;
		margin: 0 auto;*/
		width: 400px;
	}
	#top-menu-container {
		width: 600px;
		clear: both;
	}
	#main-menu-container {
		clear: both;
		right: 15px;
		width: auto;
	}
	.fullsidenews {
		display: none;
	}
	.respsidenews {
		display: block;
	}
	#pagesliderwrapper {
		width: 100%;
		height: auto;
	}
	.single-klompenpad #naastslider {
		border-bottom: 25px solid white;
		height: auto;
		padding: 15px 0;
		width: 100%;
	}
	#naastslider {
		border-bottom: 25px solid white;
		height: 300px;
		padding: 15px 0;
		width: 100%;
	}
	#naastslider p {
		width: 100%;
	}
	#soliloquy-container-131 {
		float: none !important;
		margin: 0 auto !important;
	}
	.right-sidebar, .default-sidebar {
		clear: both;
		float: none;
		margin: 0 auto !important;
		max-width: 630px;
		width: 100%;
		padding: 0 15px;
	}
	main#main {
		clear: both;
		float: none;
		margin: 0 auto 25px;
		max-width: 830px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.single-klompenpad #pageslider {
		height: 380px;
		margin: 0 auto;
		width: 800px;
	}
	.resp {
		display: block;
	}
	.single-klompenpad .entry-title {
		display: none;
	}
	#naastslider.naastklompenpad {
		float: none;
		margin: 0 auto;
		max-width: 800px;
	}
}
@media screen and (max-width: 991px) {
	#top-menu-container {
		margin-top: 40px;
	}
}
@media screen and (max-width: 860px) {
	.klomparchive,
	.nieuwsarchief{
		width: 100% !important;
		padding: 0 15px !important;
	}
	.klomparchiefitem {
		float: none;
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
	.klomparchiefitem .uitgafb {
		margin: 0 auto;
		width: 282px;
	}
	.nieuwsarchief article {
		width: 100% !important;
		float: none;
		min-height: 230px;
		height: auto;
	}
	.nieuwsarchief article:nth-of-type(2n) {
		width: 100% !important;
		float: none;
		min-height: 230px;
		height: auto;
	}
	.nieuwsarchief article h2 {
		height: auto;
	}
	.nieuwsarchief a.alignleft {
		float: none;
		clear: both;
	}
	.nieuwsarchief p {
		margin: 25px 0 15px;
	}
}
@media screen and (max-width: 839px) {
	.soliloquy-caption	{
		display: none;
	}
	.single-klompenpad #pageslider {
		height: 380px;
		margin: 0 auto;
		width: 550px;
	}
}
@media screen and (max-width: 700px) {
	.respmenu {
		display: block;
	}
	#top-menu-container {
		display: none;
	}
}
@media screen and (max-width: 600px) {
	.soliloquy-caption,
	.soliloquy-caption-mobile,
	.soliloquy-container .soliloquy-caption.soliloquy-caption-right	{
		display: none;
	}
	.single-klompenpad #pageslider {
		width: 100%;
		margin: 0;
	}
}
@media screen and (max-width: 590px) {
	#footer-widget img.alignright {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto 25px;
	}
}
@media screen and (max-width: 575px) {
	.single-klompenpad #pageslider {
		height: 350px;
	}
}
@media screen and (max-width: 525px) {
	.single-klompenpad #pageslider {
		height: 325px;
	}
}
@media screen and (max-width: 520px) {
	#headersearchform {
		display: none;
	}
}
@media screen and (max-width: 475px) {
	.single-klompenpad #pageslider {
		height: 300px;
	}
}
@media screen and (max-width: 450px) {
	.single-klompenpad #pageslider {
		height: 275px;
	}
}
@media screen and (max-width: 425px) {
	.single-klompenpad #pageslider {
		height: 250px;
	}
}
